Subject: Re: Salary Cheque and bank opening formalities
From: Swati Shukla <[email-masked]>
To: Renu Sharma1 <[email-masked]>
Cc: Apurva Arora <[email-masked]>
Date: Fri, 18 Nov 2016 09:40:15 +0530 (IST)

Hi Renu 

For your week-off please contact your team leader. For your bank account i will be scheduling it in next week. I will let you know the exact date on Monday. 

For your salary give me a days time. I will let you know. 

Best Regards 
Swati Shukla 

From: "Renu Sharma1" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Thursday, November 17, 2016 11:00:24 PM 
Subject: Salary Cheque and bank opening formalities 

Hi Swati/Apurva, 

As already discussed with you Iam forwarding you the following request,please check and let me know: 

1) Iam going to complete one month and seven days on 19th of november please let me know when I would be receiving salary cheque and to whom can i collect ? 
2) My account opening formalities is still pending as you were on leaves please let me know when to come for the same. 

Also please confirm my weekoff as it was already cancelled on this wednesday. 

Thanks 
Renu Sharma